Difference between revisions of "User talk:Timofonic/DNIe (Español)"

From ArchWiki
Jump to navigation Jump to search
(→‎Cosas por mejorar: Correción de formato)
 
Line 7: Line 7:
 
*  Explicar lo del cambio de PIN, que requiere de una aplicación Java. Me sorprende que no esté la posibilidad de una aplicación nativa y libre para tal efecto, porque supongo que es algo que se puede considerar estándar y para nada viola la seguridad en un entorno adecuado.
 
*  Explicar lo del cambio de PIN, que requiere de una aplicación Java. Me sorprende que no esté la posibilidad de una aplicación nativa y libre para tal efecto, porque supongo que es algo que se puede considerar estándar y para nada viola la seguridad en un entorno adecuado.
 
[[User:Timofonic|Timofonic]] ([[User talk:Timofonic|talk]]) 08:17, 28 August 2013 (UTC)
 
[[User:Timofonic|Timofonic]] ([[User talk:Timofonic|talk]]) 08:17, 28 August 2013 (UTC)
 +
 +
== Paquete de AUR perdido ==
 +
 +
Hola, no se si alguien se había dado cuenta ya de esto, pero el paquete de AUR [https://aur.archlinux.org/packages/opensc-opendnie-git opensc-opendnie-git] parece que no existe. Quizás es por esto que no me funciona la instalación a mi.
 +
Gracias, un saludo. --[[User:Cmolina|Cmolina]] ([[User talk:Cmolina|talk]]) 10:24, 19 January 2018 (UTC)

Latest revision as of 10:24, 19 January 2018

Cosas por mejorar

  • Correcciones gramaticales y de estilo, haciéndolo algo más elegante.
  • Apuntar hacie una lista de dispositivos compatibles para poder leer la tarjeta.
  • Quizás anotar la reciente integración de OpenDNIe en OpenSC y la posibilidad de usar opensc-git desde AUR.
  • Explicar un poco mejor la parte de los certificados y como incluirlos en cada navegador, ya que dnie-configurador tiene fallos y no lo veo del todo fiable.
  • Explicar lo del cambio de PIN, que requiere de una aplicación Java. Me sorprende que no esté la posibilidad de una aplicación nativa y libre para tal efecto, porque supongo que es algo que se puede considerar estándar y para nada viola la seguridad en un entorno adecuado.

Timofonic (talk) 08:17, 28 August 2013 (UTC)

Paquete de AUR perdido

Hola, no se si alguien se había dado cuenta ya de esto, pero el paquete de AUR opensc-opendnie-git parece que no existe. Quizás es por esto que no me funciona la instalación a mi. Gracias, un saludo. --Cmolina (talk) 10:24, 19 January 2018 (UTC)